
@charset "utf-8";
/* CSS Document */
/* taking care of responsive layout */
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: 0.5rem;
}

.single-video {
  width: 10rem;
  flex-grow: 1;
  margin: 0.5rem;
}

/* taking care of the video aspect-ratio */
figure {
  position: relative;
  padding: 0 0 56.25% 0;
}

figure iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
nav{
  background: rgba(0, 0, 0, 0.6);
}

nav ul{
	margin-:50px;
}

button a {
	color:#fff;
}

button a:hover {
	color:#ccc;
	text-decoration:none;
}

footer{
	height:20%;
	background: rgba(0, 0, 0, 0.6);
	text-align:center;
	color:#fff;
}



.logo{
	margin-top:-15px;	
}

.logo a{
	font-family: 'Roboto', sans-serif;	
	font-size:30pt;	
}

.n{
	padding:200px 0px 0px 350px;
}

.m{
	float:right;
	display:inline-block;
	margin:-75px 350px 0px 0px;
}


#n{
	background-image:url(slike/naslovna.jpg );
	background-repeat:no-repeat;
	background-size: cover;
	}

/* --- NAVIGACIJA --- */

.transparent-navbar{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
    filter: alpha(opacity=50);  /* IE 5-7 */
    -moz-opacity: 0.5;          /* Netscape */
    -khtml-opacity: 0.5;        /* Safari 1.x */
    opacity: 0.5;  
    box-shadow: 1px 5px black;

    -moz-box-shadow:    inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow:         inset 0 0 10px #000000;
}

/* --- BUTONI NASLOVNA --- */

@import url(https://fonts.googleapis.com/css?family=PT+Sans);
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


button{
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  margin: 20px 30px;
  background: rgba(0, 0, 0, 0.6);
}
span{
  display: block;
  padding: 25px 80px;
}
button::before, button::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}

span::before, span::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}
button:hover::before, button:hover::after{
  width: 100%;
}
button:hover span::before, button:hover span::after{
  height: 100%;
}

.btn-2::before, .btn-2::after{
  transition-delay: 0s;
}
.btn-2 span::before, .btn-2 span::after{
  transition-delay: 0.2s;
}
.btn-2::before{
  right: 0;
  top: 0;
}
.btn-2::after{
  left: 0;
  bottom: 0;
}
.btn-2 span::before{
  left: 0;
  top: 0;
}
.btn-2 span::after{
  right: 0;
  bottom: 0;
}
.btn-2:hover::before, .btn-2:hover::after{
  transition-delay: 0.2s;
}
.btn-2:hover span::before, .btn-2:hover span::after{
  transition-delay: 0s;
}